<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1,
  maximum-scale=5"
    />

    <link rel="icon" href="assets/img/favicon.png" />

    <link rel="stylesheet" href="style.css" />

    <script src="main.js" defer></script>

    <title>Edie</title>
  </head>
  <body>
    <header class="header">
      <span class="logo"><a class="logo__link" href="#">Edie</a></span>
      <button class="nav-toggle" aria-label="Navigation menu toggle">
        <!-- The link should be usable only in case JS is disabled -->
        <a
          href="#contact"
          id="menu-link"
          style="width: 100%; height: 100%; display: block"
        >
          <span class="nav-toggle__inner"></span
        ></a>
      </button>
      <nav class="header__nav">
        <ul class="header__nav-list">
          <li class="header__nav-item">
            <a href="#intro" class="header__nav-link">Home</a>
          </li>
          <li class="header__nav-item">
            <a href="#services" class="header__nav-link">Services</a>
          </li>
          <li class="header__nav-item">
            <a href="#works" class="header__nav-link">Our works</a>
          </li>
          <li class="header__nav-item">
            <a href="#clients" class="header__nav-link">Clients</a>
          </li>
          <li class="header__nav-item">
            <a href="#contact" class="header__nav-link">Contact</a>
          </li>
        </ul>
      </nav>
    </header>
    <main class="main">
      <section class="intro main-section" id="intro">
        <div class="intro__header">
          <h1 class="intro__heading heading heading--primary">
            We create beautiful and fast web services
          </h1>
          <p class="intro__description">Unhappy with your website?</p>
        </div>
        <img
          src="assets/img/heroImage.jpg"
          alt="Team engaged in discussing a project."
          class="intro__hero"
        />
        <section class="intro__cta">
          <h2 class="intro__cta-heading heading heading--primary">
            Story, emotion and purpose
          </h2>
          <p class="intro__cta-description">
            We help transform your ideas into real world applications that will
            outperform your toughest competition and help you achieve your
            strategic goals in short period of time.
          </p>
          <section class="intro__cta-field cta-field">
            <p class="cta-field__description" id="cta-field__description">
              Want us to contact you?
            </p>
            <div class="cta-field__input-wrapper">
              <label for="intro__cta-email" class="cta-field__label"
                >Email</label
              >
              <input
                type="email"
                name="email"
                id="intro__cta-email"
                class="cta-field__input"
                aria-describedby="cta-field__description"
              />
            </div>
            <button class="cta-field__button">Join</button>
          </section>
        </section>
      </section>
      <section class="services main-section" id="services">
        <h2 class="services__heading heading heading--secondary">
          We offer high demand services
        </h2>
        <div class="services__cards">
          <section class="services__card-item">
            <img
              src="assets/img/pen.svg"
              alt="Pen icon."
              class="services__card-icon services__card-icon--1"
            />
            <p class="services__card-title heading heading--tertiary">
              UI/UX Design
            </p>
            <p class="services__card-description">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis a
              metus ac nulla consequat aliquet id quis turpis.
            </p>
            <button class="services__card-button">Get started</button>
          </section>
          <section class="services__card-item">
            <img
              src="assets/img/code.svg"
              alt="Code icon."
              class="services__card-icon services__card-icon--2"
            />
            <p class="services__card-title heading heading--tertiary">
              Front End
            </p>
            <p class="services__card-description">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis a
              metus ac nulla consequat aliquet id quis turpis.
            </p>
            <button class="services__card-button">Get started</button>
          </section>
          <section class="services__card-item">
            <img
              src="assets/img/storage.svg"
              alt="Storage icon."
              class="services__card-icon services__card-icon--3"
            />
            <p class="services__card-title heading heading--tertiary">
              Back End
            </p>
            <p class="services__card-description">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis a
              metus ac nulla consequat aliquet id quis turpis.
            </p>
            <button class="services__card-button">Get started</button>
          </section>
        </div>
      </section>
      <section class="works main-section" id="works">
        <h2 class="works__heading heading heading--secondary">
          Good design means good business
        </h2>
        <div class="works__cards">
          <section class="works__card-item works__card-item--1">
            <img
              src="assets/img/onboard.png"
              alt="Grid of mobile app screens."
              class="works__card-image"
            />
            <p class="works__card-heading heading heading--tertiary">
              Onboard application
            </p>
            <p class="works__card-description">UX/UI design</p>
          </section>
          <section class="works__card-item works__card-item--2">
            <img
              src="assets/img/smarthome.jpg"
              alt="Dashboard on a fullscreen."
              class="works__card-image"
            />
            <p class="works__card-heading heading heading--tertiary">
              Smart home dashboard
            </p>
            <p class="works__card-description">Full stack application</p>
          </section>
          <section class="works__card-item works__card-item--3">
            <img
              src="assets/img/booking.png"
              alt="UI components of the mobile app."
              class="works__card-image"
            />
            <p class="works__card-heading heading heading--tertiary">
              Booking system
            </p>
            <p class="works__card-description">Mobile application</p>
          </section>
          <section class="works__card-item works__card-item--4">
            <img
              src="assets/img/juice-product.png"
              alt="Landing page of the site."
              class="works__card-image"
            />
            <p class="works__card-heading heading heading--tertiary">
              Juice product homepage
            </p>
            <p class="works__card-description">Front End application</p>
          </section>
        </div>
        <button class="works__cta">See more</button>
      </section>
      <section class="team main-section" id="team">
        <section class="team__text">
          <h2 class="team__heading heading heading--secondary">
            We are chilled and a laidback team
          </h2>
          <p class="team__subheading">Meet the team</p>
          <p class="team__description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
          </p>
        </section>
        <section class="team__members">
          <img
            src="assets/img/person1.png"
            alt="Team member #1 photo"
            class="team__member-photo team__member-photo--1"
          /><img
            src="assets/img/person2.png"
            alt="Team member #2 photo"
            class="team__member-photo team__member-photo--2"
          /><img
            src="assets/img/person3.png"
            alt="Team member #3 photo"
            class="team__member-photo team__member-photo--3"
          />
        </section>
      </section>
      <section class="clients main-section" id="clients">
        <h2 class="clients__heading heading heading--secondary">
          “Fast and outstanding resutls. Edie understands their customer’s
          needs. They have a young and talented team.”
        </h2>
        <section class="clients__person">
          <img
            src="assets/img/client.png"
            alt="Client profile picture."
            class="clients__person-image"
          />
          <p class="clients__person-name">Carlos Tran</p>
          <p class="clients__person-company">The Decorate Gatsby</p>
        </section>
      </section>
    </main>
    <footer class="footer" id="contact">
      <nav class="footer__nav">
        <ul class="footer__nav-list">
          <li class="footer__nav-item">
            <a href="#intro" class="footer__nav-link">Home</a>
          </li>
          <li class="footer__nav-item">
            <a href="#services" class="footer__nav-link">Services</a>
          </li>
          <li class="footer__nav-item">
            <a href="#works" class="footer__nav-link">Our works</a>
          </li>
          <li class="footer__nav-item">
            <a href="#clients" class="footer__nav-link">Clients</a>
          </li>
          <li class="footer__nav-item">
            <a href="#contact" class="footer__nav-link">Contact</a>
          </li>
        </ul>
      </nav>
      <section class="footer__socials">
        <span class="footer__logo logo"
          ><a class="logo__link" href="#">Edie</a></span
        >
        <div class="socials">
          <img
            src="assets/img/instagram.svg"
            alt="Instagram icon."
            class="socials__icon"
          />
          <img
            src="assets/img/linkedin.svg"
            alt="LinkedIn icon."
            class="socials__icon"
          />
          <img
            src="assets/img/twitter.svg"
            alt="Twitter icon."
            class="socials__icon"
          />
        </div>
      </section>
      <section class="footer__cta-field cta-field">
        <p class="cta-field__description" id="cta-field__description">
          Want us to contact you?
        </p>
        <div class="cta-field__input-wrapper">
          <label for="footer__cta-email" class="cta-field__label">Email</label>
          <input
            type="email"
            name="email"
            id="footer__cta-email"
            class="cta-field__input"
            aria-describedby="cta-field__description"
          />
        </div>
        <button class="cta-field__button">Join</button>
      </section>
    </footer>
  </body>
</html>
